package org.chenyang.http.client.entity;

import org.chenyang.http.HttpEntity;

public class GzipDecompressingEntity extends DecompressingEntity {
   public GzipDecompressingEntity(HttpEntity entity) {
      super(entity, GZIPInputStreamFactory.getInstance());
   }
}
